# Version SVN: $Id: defaults.yml 253 2015-07-29 06:56:25Z sven.poeche $
defaults:
  upload:
    name:                             'Upload'
    description:                      ''
    weight:                           -9498
    params:
      batch_upload_original_name:
        type:                         Boolean
        value:                        false
        name:                         'Batch-Upload: Use original file name'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false

